item.bigreactors:reactorcasingcores.name=Ядро реакторного корпуса
item.bigreactors:turbinehousingcores.name=Ядро турбинного корпуса
tile.bigreactors:reactorglass.name=Реакторное стекло
tile.bigreactors:reactorcasing.name=Реакторный корпус
tile.bigreactors:reactorcontroller.name=Реакторный контроллер
tile.bigreactors:reactorpowertaprf.name=Реакторная "Redstone Flux" розетка
tile.bigreactors:reactorpowertaptesla.name=Реакторная "Tesla" розетка
tile.bigreactors:reactoraccessport.name=Реакторный порт доступа
tile.bigreactors:reactorcoolantport.name=Реакторный порт охлаждения
tile.bigreactors:reactorcontrolrod.name=Реакторный контролирующий стержень
tile.bigreactors:reactorcomputerport.name=Компьютерный порт реактора
tile.bigreactors:reactorredstoneport.name=Редстоуновый порт реактора
tile.bigreactors:reactorfuelrod.name=Реакторный топливный стержень
tile.bigreactors:reactorrednetport.name=Реакторный RedNet порт
tile.bigreactors:reactorcreativecoolantport.name=Реакторный творческий порт охлаждения
tile.bigreactors:turbineglass.name=Турбинное стекло
tile.bigreactors:turbinehousing.name=Турбинный корпус
tile.bigreactors:turbinecontroller.name=Турбинный контроллер
tile.bigreactors:turbinepowertaprf.name=Турбинная "Redstone Flux" розетка
tile.bigreactors:turbinepowertaptesla.name=Турбинная "Tesla" розетка
tile.bigreactors:turbinecomputerport.name=Компьютерный порт турбины
tile.bigreactors:turbinefluidport.name=Турбинный порт жидкостей
tile.bigreactors:turbinebearing.name=Подшипник ротора турбины
tile.bigreactors:turbinecreativesteamgenerator.name=Турбинный творческий генератор пара
tile.bigreactors:turbinerotorshaft.name=Вал ротора турбины
tile.bigreactors:turbinerotorblade.name=Лезвие ротора турбины